﻿
a
{
    text-decoration: none;
}

img:{border:1px solid black;}

h1
{
    background: inherit;
    border-bottom: 1px dashed #ccc;
    color: #933;
    font: 17px Georgia, serif;
    margin: 0 0 10px;
    padding: 0 0 5px;
    text-align: center;
}

p
{
    clear: both;
    font: 10px Verdana, sans-serif;
    padding: 10px 0;
    text-align: center;
}

p a
{
    background: inherit;
    color: #777;
}

p a:hover
{
    background: inherit;
    color: #000;
}

/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
    cursor: default;
    list-style: none;
}

.hoverbox a
{
    cursor: default;
}

.hoverbox a .preview
{
    display: none;
}

.hoverbox a:hover .preview
{
    display: block;
    position: absolute;
    top: -33px;
    left: -45px;
    z-index: 1;
}

.hoverbox img
{
    background:gray;
    border: 1px solid gray;
    color: inherit;
    padding: 1px;
    vertical-align: top;
    width: 100px;
    height: 75px;
}

.hoverbox li
{
   
    color: inherit;
    display: inline;
    float: left;
    margin: 3px;
    
    position: relative;
}

.hoverbox .preview
{
    border: 1px solid gray;
    width: 200px;
    height: 150px;
}
